WordPress.org

Forums

Broken Link Checker
[resolved] Not working for me on 3.3.1 (2 posts)

  1. uengberg
    Member
    Posted 3 years ago #

    Fatal error: This version of Broken Link Checker requires WordPress 3.0 or later! in /usr/share/wordpress/wp-content/plugins/broken-link-checker/core/init.php on line 18

    http://wordpress.org/extend/plugins/broken-link-checker/

  2. uengberg
    Member
    Posted 3 years ago #

    Sorry, this seems to be a problem with a corrupt wordpress installation.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Broken Link Checker
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic